@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
/* # =================================================================
# Style
# ================================================================= */
/*-------- detail-box  --------*/
.detail__button {
  width: 100%;
  max-width: 226px;
  margin: 55px auto 0;
}

.detail-box {
  width: 100%;
  background-color: #ffffff;
  border-radius: 20px;
  padding: 100px 20px;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}
.detail-box__inner {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
}
.detail-box__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 70px;
     -moz-column-gap: 70px;
          column-gap: 70px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.detail-box__team-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.detail-box__image-wrap {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  max-width: 310px;
  aspect-ratio: 1;
  border-radius: 50%;
  overflow: hidden;
}
.detail-box__team-image-wrap {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  max-width: 400px;
  aspect-ratio: 400/260;
  border-radius: 20px;
  overflow: hidden;
}
.detail-box__text-wrap,
.detail-box__team-text-wrap {
  width: 100%;
}
.detail-box__image-wrap + .detail-box__text-wrap {
  width: calc(100% - 380px);
}
.detail-box__team-image-wrap + .detail-box__team-text-wrap {
  width: calc(100% - 430px);
}
.detail-box__name {
  font-size: 28px;
}
.detail-box__team-name {
  font-size: 26px;
}
.detail-box__profile {
  font-size: 15px;
  font-weight: 400;
  margin-top: 10px;
}
.detail-box__message {
  font-weight: 400;
  line-height: 1.75;
  margin-top: 25px;
}
.detail-box__tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 20px;
}
.detail-box__tag {
  font-size: 18px;
  font-weight: 400;
  color: #348ddf;
  word-break: keep-all;
  background-color: #ebf4fc;
  padding: 6px 8px 7px;
}
.detail-box__place {
  font-size: 15px;
  font-weight: 400;
  border-top: 1px solid #000000;
  padding-top: 20px;
  margin-top: 20px;
}
.detail-box__status {
  margin-top: 60px;
}
.detail-box__detail {
  position: relative;
  background-color: rgba(225, 238, 250, 0.7568627451);
  border-radius: 20px;
  padding: 45px 60px;
  margin-top: 45px;
}
.detail-box__detail::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0 0 30px 30px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: repeating-linear-gradient(0deg, #ffffff, #ffffff 1px, transparent 1px, transparent 11px);
  opacity: 0.3;
}
.detail-box__detail-list {
  position: relative;
  z-index: 1;
}
.detail-box__detail-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 5px;
  flex-wrap: wrap;
}
.detail-box__detail-item + .detail-box__detail-item {
  border-top: 1px solid #348ddf;
  padding-top: 15px;
  margin-top: 15px;
}
.detail-box__detail-full {
  width: 100%;
  line-height: 1.5;
}
.detail-box__detail-team {
  width: 105px;
  line-height: 1.5;
}
.detail-box__detail-disc {
  width: calc(100% - 110px);
  line-height: 1.5;
}
.detail-box__detail-disc a {
  text-decoration: underline;
}
.detail-box__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 30px auto 0;
}
.detail-box__button .c-pill-button__text {
  font-size: 14px;
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .detail-box {
    padding: 100px 40px;
  }
  .detail-box__info, .detail-box__team-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 40px;
  }
  .detail-box__text-wrap, .detail-box__team-text-wrap,
  .detail-box__image-wrap + .detail-box__text-wrap,
  .detail-box__team-image-wrap + .detail-box__team-text-wrap {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .detail-box__detail {
    padding: 30px 40px;
  }
  .detail-box__detail-team {
    font-weight: 600;
    width: 100%;
  }
  .detail-box__detail-disc {
    width: 100%;
  }
}